export function useStringMap(){
    const subjectMap = ["科目零","科目一","科目二","科目三","科目四"]
    const carTypeMap = {
        "liceBus":"客车",
        "liceCar":"小车",
        "liceMoto":"摩托",
        "liceTruck":"货车"
    }

    return {
        subjectMap,
        carTypeMap

    }

    
}